https://bugs.kde.org/show_bug.cgi?id=389498

--- Comment #4 from Krister Hallergard <kris...@hallergard.com> ---
Am using VLC ver 2.2.6 on 17.10

Made a crude upgrade to bionic, and can confirm that I then get TV video with
kaffeine 2.0.14 and VLC 3.0.0-1ubuntu1

Is there a way of installing VLC 3.x on 17.10?

-- 
You are receiving this mail because:
You are watching all bug changes.

Reply via email to